{% extends "post.html" %}

{% set title = 'Drabble č. 9 (5. kolo)' %}

{% block content %}

  <h2>Drabble č. 9</h2>

  <p>Antivýrok Pakambala pomalu a pozorně analyzoval vzduch proudící jeho nozdrami. Ochutnával na patře vůně i pachy a roztržitě se rozhlížel po Lilastepi. Slunce už se klonilo k obzoru a dodávalo oranžový švunk celé obloze včetně mraků v podobě velikých nadýchaných chomáčů vláken květů bavlny. A pod nimi se v neznatelném větru líně vlnily lilakvěty všech travin a hrály si na lilamoře – rozlité, kam až oko dohlédlo.</p>

  <p>Antivýrok si ostře uvědomoval, že ten podvečerní klídek je jen iluzorní. Vějířovité boltce se mu nervózně zachvívaly jako okolní lila laty. Spěšně upravoval sedlové brašny a ani si nevzpomínal, jak dlouho je Bonobo, jeho věrný hlemýždí kůň, nosí na ulitě. I Bonobo větřil, že se Lilastepí plíží skryté nebezpečí. Nešlo o běžné šavlozubé chlupožrouty a (snad ještě dravější) skvrňochy. Ani o záludné kmeny lilastepních nanomádů, jejichž téměř neviditelné stezky vedly všude kolem a křižovaly celou Lilastep, či o hordy divokých kradeníků. Bylo tu ještě něco jiného… Ano, Pakambalovy temné obavy patřily něčemu neznámému, novému. A opravdu nebezpečnému. O to nebezpečnějšímu, že nevěděl, co to je. Jen cítil, že je to stále nablízku.</p>

  <p>Naposledy upřel pohled do dáli, zvolna se rozhlédl a znovu začenichal. Pak pokrčil rameny, upravil Bonobovi postroj a vyhoupl se do sedla. Ať už se kolem plíží cokoli, musí pokračovat: princeznu Drůzu musí zachránit!</p>

{% endblock %}
